﻿.googleNavegationBar
{
    color: black;
    background-color: #E6E6E6;
    font-family: Arial;
    font-style: normal;
    font-size: 13px;
    border-left: #CCCCCC 1px solid;
    border-right: #CCCCCC 1px solid;
    border-top: #CCCCCC 1px solid;
    border-bottom: #CCCCCC 1px solid;
    padding: 10px 10px 10px 10px;
    width: 500px;
    display: block;
}

.GotoBox
{
    width: 20px;
}

.PagingInfo
{
    padding: 0 120px 0 10px;
}

.pagingLink, .pagingLinkDisabled
{
    padding: 0 0 0 5px;
}

.pagingLinkDisabled
{
    color: black;
}

#mbox
{
    background-color: #eee;
    padding: 8px;
    border: 2px outset #666;
}
#mbm
{
    font-family: sans-serif;
    font-weight: bold;
    float: right;
    padding-bottom: 5px;
}
#ol
{
    background-image: url(overlay.png);
}
.dialog
{
    display: none;
}

* html #ol
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

div.dimmer
{
    z-index: 999;
    visibility: hidden;
    position:absolute;
    left:0px;
    top:0px;
    font-family:verdana;
    font-weight:bold;
    padding:40px;
    background-image:url(grey.png);
    /* ieWin only stuff */
        /* with this trick only IE
           manage the following 2 attributes */
    _background-image:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
        (enabled=true, sizingMethod=scale src='honey.png');
}
div.dimming {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	background-color:Transparent;
	position:absolute;
	/* set z-index higher than possible */
	z-index:10000;
	visibility: hidden;
	
	border-style: solid;
	border-color: #999999;
	border-width: 1px;

}

table.floatingHeader
{
    font-weight:bold;
	background-color:#5568D7;
	color:#ffffff;
}